advancements.adventure.root.title=§fПригоди
advancements.end.root.title=§fЕнд
advancements.husbandry.root.title=§fСільське господарство
advancements.nether.root.title=§fПекло
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fРоздавач
container.dropper=§fВикидач
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fСкриня
container.chestDouble=§fВелика скриня
container.enderchest=§fЕндер-скриня
container.beacon=
container.shulkerBox=§fШалкеровий ящик
demo.help.movementShort=§fРухайтеся, натискаючи на %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fОглядайтесь, використовуючи мишу
demo.help.jump=§fСтрибайте, натискаючи %1$s
demo.help.inventory=§fНатисніть %1$s, щоб вiдкрити iнвентар
demo.help.title=§fMinecraft — демо-версія гри
demo.help.fullWrapped=§fЦя демо-версія буде тривати 5 ігрових днів (приблизно 1 година та 40 хвилин реального часу). Загляньте у «Досягнення», якщо потрібні підказки! Удачі!
entity.MinecartChest.name=§fВагонетка зі скринею
entity.MinecartHopper.name=
entity.Villager.name=§fСелянин
entity.Villager.farmer=§fФермер
entity.Villager.fisherman=§fРибалка
entity.Villager.shepherd=§fПастух
entity.Villager.fletcher=§fМайстер луків
entity.Villager.librarian=§fБібліотекар
entity.Villager.cleric=§fСвященик
entity.Villager.armor=§fЛатник
entity.Villager.weapon=§fЗброяр
entity.Villager.tool=§fКоваль інструментів
entity.Villager.butcher=§fМ'ясник
entity.Villager.leather=§fЧинбар
entity.Horse.name=§fКінь
entity.Donkey.name=§fВіслюк
entity.Mule.name=§fМул
entity.Llama.name=§fЛама
gui.advancements=§fДосягнення
itemGroup.buildingBlocks=§fБудівельні блоки
itemGroup.decorations=§fДекоративні блоки
itemGroup.redstone=§fМеханізми
itemGroup.transportation=§fТранспорт
itemGroup.misc=§fРізне
itemGroup.search=§fПошук
itemGroup.food=§fЇжа
itemGroup.tools=§fІнструменти
itemGroup.combat=§fЗброя і обладунки
itemGroup.brewing=§fЗіллєваріння
itemGroup.materials=§fМатеріали
itemGroup.inventory=§fІнвентар виживання
itemGroup.hotbar=§fЗбережені панелі інструментів
recipe.toast.title=Â§dВідкрито нові рецепти!
recipe.toast.description=§fПерегляньте рецепти
tutorial.move.title=§dРух - %s, %s, %s і %s
tutorial.move.description=§fСтрибок - %s
tutorial.look.title=§dОзирніться навкруги
tutorial.look.description=§fВикористовуйте мишку щоб обертатись
tutorial.find_tree.title=§dЗнайдіть дерево
tutorial.find_tree.description=§fБийте по ньому, щоб зрубати
tutorial.punch_tree.title=§dЗрубіть дерево
tutorial.punch_tree.description=§fУтримуйте %s
tutorial.open_inventory.title=§dВідкрийте інвертар
tutorial.open_inventory.description=§fНатисніть %s
tutorial.craft_planks.title=§dЗробіть дошки
tutorial.craft_planks.description=§fКнига рецептів допоможе
